
D4Science Infrastructure - Support #10817

 Infrastructure gateways TLS error with Firefox

Jan 02, 2018 02:54 PM - Luca Frosini

Status: Closed Start date: Jan 02, 2018

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Incident #10006: Infrastructure gateway... Closed Oct 23, 2017 Oct 23, 2017

Is duplicate of D4Science Infrastructure - Task #10816: TLS Error on services... Closed Jan 02, 2018

History

#1 - Jan 02, 2018 02:54 PM - Luca Frosini

- Related to Incident #10006: Infrastructure gateways TLS error with latest Firefox version added

#2 - Jan 02, 2018 02:55 PM - Luca Frosini

- Has duplicate Task #10816: TLS Error on services.d4science.org when accessed by Firefox added

#3 - Jan 02, 2018 02:56 PM - Andrea Dell'Amico

- Has duplicate deleted (Task #10816: TLS Error on services.d4science.org when accessed by Firefox)

#4 - Jan 02, 2018 02:56 PM - Luca Frosini

- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - Jan 02, 2018 02:56 PM - Andrea Dell'Amico

- Is duplicate of Task #10816: TLS Error on services.d4science.org when accessed by Firefox added
